Subject: RE: ERC Financing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 27 Oct 2001 12:22:17 -0700 (PDT)

Before we spend any money, I'll pull together the market info to determine if there is enough residual value/liquidity data to support a story that the loan would be secured.

-----Original Message-----
From: Deffner, Joseph 
Sent: Thursday, October 25, 2001 3:22 PM
To: Calger, Christopher F.; Kitchen, Louise
Cc: Lewis, Jim
Subject: Re: ERC Financing

With regards to the existing deal, the setup costs and timeline was primarily the result of working out the kinks on legal/accounting structures to find a deal structure both sides could live with. I would hope costs would be lower on future additions. Having said that, though, the underlying inventory items would have to be evaluated by the lenders for residual value and liquidity. To the degree the underlying asset would support less than book value upon a quick liquidation, the put/call price protection embeds more enron risk in the financing. In the current environment, I am less than confident I could sell the unsecured enron piece shortly. Jim, can you stay point on this exercise for the ercs and other items. Thanks.
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)